.border{
	border:1px solid #ccc;
}
.button{
	border:1px solid #21B291;
	background-color:#2E624C;
	color:#FFF;
	font-weight:bold;
	padding:2px;
	text-decoration:none;

}

.button_2{
	border:1px solid #f5ccb1;
	background-color:#e67f3d;
	color:#fff;
	font-weight:bold;
	padding:2px;
	text-decoration:none;
}


.button_small{
	border:1px solid #21B291;
	background-color:#2E624C;
	color:#FFF;
	font-size:10px;
	font-weight:normal;
	padding:2px;
	text-decoration:none;
	padding:2px 5px 2px 5px;
	border-radius:5px;

}

.button_big{
	border:1px solid #21B291;
	background-color:#2E624C;
	color:#FFF;
	font-weight:normal;
	font-size:20px;
	padding:5px;
	width:100%;
	border-radius:5px;
}

.c_textarea{
	height:100px;
	width:705px;
	border:1px solid #cdcdcd; 
	margin-bottom:15px;
}

.f_textarea{
	height:100px;
	width:390px;
	border:1px solid #cdcdcd; 
	margin-bottom:15px;
}

.inp_form{
	margin:0px;
	width:235px;
	border:1px solid #d9d9d9;
	line-height:18px;
	padding:4px 5px;
	vertical-align:top;
	margin-bottom:15px;
}

.label{
    color: #2E624C;
	font-size:12px;
    font-weight: bold;
}

.label_big{
	font-size: 20px;
}

.PAD{
	padding:2px;
}

.form_label{
	font-weight:bold;
	font-size:12px;
}

.page_title{
    color: #2E624C;
    font-size: 18px;
    margin: 10px 0 10px 0px;
}
.greenLine{
	height:1px;
	border-bottom:1px solid #21b291;
	float:left;
	width:97%;
	margin:0px 10px 10px 10px;
}

.or{
	font-size:25px;
	color:#21b291;
	text-align:center;
}

.clear{
	clear:both;
}

/**
*************************************************************************
Styles for error messages
*************************************************************************
*/

.errMSG{
	list-style:none;
	color:#ff0000;
	padding-left:0px;
}

.successMSG{
	list-style:none;
	color:#348934;
	padding-left:0px;
}

.mandatory_field{
	color:#ff0000;
}


/*************************** Styles for left navigation ************************/

.left_nav_title{

    background-color: #2e624c;
    color: #fff;
	font-size:15px;
    font-weight: normal;
	padding:8px;
	border-radius:2px;

}

.left_nav_menu_item{

    background-color: #ddd;
    color: #2e624c;
    font-weight: normal;
	padding:8px;
	border-radius:2px;
	border-bottom:1px solid #ccc;

}

.left_nav_menu_item_link{

    color: #2e624c;
	font-size:14px;
    font-weight: normal;
	text-decoration:none;

}



/*************************** Styles for right column ************************/


.right_col_title{
    color: #333;
	font-size:14px;
    font-weight: normal;
	border:1px solid #ccc;
	padding: 3px 0 5px 10px;
	border-radius:2px;
	width: 100%;
}


.count{
	float:right; margin-right:10px; padding:0 5px 0 5px; color:#fff; background-color:#888;border-radius:12px;
}

.pdLink{
    color: #333;
	text-decoration:none;
}


.propFeatures{
	background-color:#21B291;
	color:#fff;
	/*font-weight:bold;*/
	font-size:14px;
	font-family: 'verdana';
	padding:5px;
}

.show_prop{
	padding-left:5px;
	vertical-align:top;
}

.nbrhood{
	font-weight:bold;
	font-size:15px;
	color:#67737A;
	border-bottom:1px solid #67737A;
	width:168px;
}

.nbrhoodvalue{
	font-size:10px;
	color:#67737A;
	text-align:left;
}

.nbrhood_normal{
	font-size:15px;
	color:#8A6D3B;
	width:168px;
	background-color:#fcf8e3;
	border-radius:5px;
	border:1px solid #FAEBCC;
	padding:5px;
}



/*************************** Styles for property details page about bid section ************************/


.bid_section{
	border-bottom:1px solid #ddd;
	font-size: 12px;
	height:50px;
}

.label_bid{
    color: #2E624C;
	font-size:10px;
    font-weight: bold;
	text-align:right;
}

.inp{
	margin:0px;
	width:85px;
	border:1px solid #d9d9d9;
	line-height:18px;
	padding:4px 5px;
	vertical-align:top;
	margin-bottom:15px;
}

.bid_msg{
	border-radius:5px; border:1px solid #2E624C;background-color:#459372;
}

.bid_msg p{
	color:#fff;
	padding:5px;
}

.bid_msg_link{
	text-decoration:none;
	color: #2E624C;
}

.bid_msg_link2{
	color: #2E624C;
	font-weight:bold;
}

.comment_section{
	padding: 0 25px 0 10px;
}

.comment_section_heading{
	background-color:#106858;
	color:#fff;
	font-weight:bold;
}

.text_big{
	font-size:20px;
	font-family:arial;
}

.text_small{
	font-size:14px;
	font-family:arial;
}

.text_small_bold{
	font-size:14px;
	font-family:arial;
	font-weight:bold;
}

.lh{
	line-height:25px;
}

.history{
	font-weight:bold;
	font-size:10px;
	color:#758EAB;
	width:168px;
	border-bottom:1px solid #CCC;
	text-align:left;
}


/******************************************************************************/
/*************************** Styles for account section: bidding ************************/
/******************************************************************************/


#main
{
    width: 100%;
    margin: auto;
    padding: 1%;
}

.main
{
    width: 100%;
    margin: auto;
    padding: 1%;
}


#leftdiv
{
    width: 35%;
    float: left;    
}

#rightdiv
{
    width: 65%;
    float: right;    
}

.color_key{
	float:left;
	font-weight:bold;
	padding:10px;
}

.winning_bid{
	font-weight:bold;
	padding:10px;
	color:#53ADE9;
}

.below_reserve{
	font-weight:bold;
	padding:10px;
	color:#FFA500;
}

.outbid{
	font-weight:bold;
	padding:10px;
	color:#FF0000;
}

.property_name{
	width:100%;
	float:left;
	font-size:16px;
	font-family: 'open_sansregular';
	background:url('../images/icon_location.png') no-repeat scroll left center;
	padding: 0 0 0 18px;
	text-transform: uppercase;
}

.bid_history_title{
	background-color:#eee;
	border:1px solid #ddd;
	width:100%;
	text-align:left;
	padding-left:5px;
}

.bid_history_row{
	width:100%;
	text-align:left;
}

.bid_history_label{
	width:13%;
	float:left;
	font-weight:bold;
}

.bid_history_field_dt_value{
	float:left;width:40%;border-bottom:1px solid #eee;
}

.bid_history_field_bidder_value{
	float:left;width:35%;border-bottom:1px solid #eee;
}

.bid_history_field_price_value{
	float:left;width:25%;border-bottom:1px solid #eee;
}

.any_link{
	text-decoration:none;
	color: #2E624C;
}

#largeImageCaption{
	color:#fff;
}

#idCB{
	font-size:18px;
}

.reserve_met{
	font-weight:bold;
	color:#0e8d00;
}

.reserve_not_met{
	font-weight:bold;
	color:#cb0202;
}